@charset "utf-8";

@import url(base.css); /* reset */
@import url(common.css);/* header,footer */


.container {
	width:1200px;
	margin:0 auto;
	*zoom:1;
}
.container:after {display:block;content:" ";clear:both;}

.contents {
	*padding-top:91px;
	margin-top:108px; /*border-bottom:1px solid #e6e6e6;*/
}
#main .contents {
	position: relative;
	overflow-x: hidden;
}
#main .contents .container h3{color:#454545; font-size:24px; font-weight:bold; padding:45px 0 17px 0;}



/**/

.main_visual {
	z-index:10;
	background-color:#000000;
	width:100%;
	min-width:1200px;
	overflow:hidden;
}
.main_visual > div {
	width:100%;
	height:420px;
	margin:0 auto;
	background-color:#000000;
	background-image:url("../images/main_visual_img.jpg");
	background-repeat:no-repeat;
	background-position:center 0;
	position:relative;
	*zoom:1;
}
.main_visual > div:after {display:block;content:" ";clear:both;}
.main_visual > div.mv1 {background-image:url("../images/main_visual_img.jpg");}
.main_visual > div.mv2 {background-image:url("../images/main_visual_img2.jpg");}
.main_visual > div.mv3 {background-image:url("../images/main_visual_img3.jpg");}


.main_visual > div > img {
}

.quick_pro_wrap {margin-left:-25px; padding-bottom:46px;}
.quick_pro_wrap > li {float:left;
	width:226px;
	height:260px;
	margin-left:18px;
}
.quick_pro_wrap > li.last {margin-right:0;}
.quick_pro_wrap > li > a {
	display:block;
	border:1px solid #cccccc;
}
.quick_pro_wrap .txt_wrap {
	padding:10px;
	text-align:center;
	/*min-height:105px;*/
}
.quick_pro_wrap .txt_wrap > .pro_name {
	display:block;
	font-size:14px;
	line-height:14px;
	color:#454545;
	font-weight:600;
	margin-bottom:7px;
}
.quick_pro_wrap .txt_wrap > .pro_txt {
	display:block;
	font-size:16px;
	line-height:20px;
	color:#4261c5;
	letter-spacing:-0.5px;
	font-weight:bold;
}



.banner_slide {
  float: left;
  margin-top: 23px;
  margin-bottom:23px;
  height: 71px;
}
.sliderkit {
  height: 71px;
  overflow: hidden;
  position: relative;
  text-align: left;
  /*width: 968px;*/
  width:980px;
  padding:0 10px;
}
.carousel-continuous .sliderkit-nav {
  background: none repeat scroll 0 0 #FFFFFF;
  bottom: 0;
  height: 104px;
  left: 0;
  width: 968px;
}
.sliderkit .sliderkit-nav-clip {
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.sliderkit .sliderkit-nav-clip ul {
  left: 0;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: relative;
  top: 0;
}
.carousel-continuous .sliderkit-nav-clip ul li {
  float: left;
  margin-right: 10px;
}
.carousel-continuous .sliderkit-nav .sliderkit-nav-btn {
  position: absolute;
  top: 20px;
}
.carousel-continuous .sliderkit-nav .sliderkit-nav-btn a {
  background: url("../images/roll_bt.gif") no-repeat;
  display: block;
  height: 10px;
  width: 7px;
}
.carousel-continuous .sliderkit-nav .sliderkit-nav-next a {
  background-position: -7px center;
}
.carousel-continuous .sliderkit-nav .sliderkit-nav-next {
  right: 0;
}
.carousel-continuous .sliderkit-nav .sliderkit-nav-btn span {
  display: none;
}

/**/


.main_thumb {width:100%; height:258px; background-image: url("../images/main/bg_01.jpg");}
.mthumb {width:1200px; margin:0 auto;padding:40px 0; }
.mthumb > li {float:left;}
.mthumb > li > dl {}
.mthumb > li > dl.Shortcuts ul li{float:left; }



.Shortcuts {width:630px; padding:0 12px; box-sizing:border-box;}
.customer_center {width:280px; }



.mthumb > li > dl > dt > a {
	display:block;
	font-size:16px;
	line-height:18px;
	font-weight:600;
	color:#000000;
	position:relative;
	margin-bottom:10px;
	*zoom:1;
}
.mthumb > li > dl > dt > a:after {display:block;content:" ";clear:both;}
.mthumb > li > dl > dd {
	min-height:140px;
	width:100%;
}

.thumb_rnd > dd > a {color:#666;}

.thumb_rnd p.txt{background:#e5e5e5; font-size:11px; padding:14px;letter-spacing:-1px;}
.thumb_rnd > dt > a > .more_btn {
	display:block;
	position:absolute;
	top:0;
	right:0;
	color:#adaeb0;
	font-size:11px;
}
.thumb_rnd > dd {
	font-size:13px;
	line-height:16px;
	color:#666666;
	background-repeat:no-repeat;
	background-position:100% 100%;
}




.thumb_product dd {width:100%; background:#fff; }
.thumb_product ul {width:150px; padding-top:20px; padding-left:10px; font-size:14px; color:#797979; }
.thumb_product ul li {}

.Shortcuts li {margin-right:12px;}
.Shortcuts ul li:last-child {margin-right:0;}



.customer_center {position:relative;}
.customer_center > dd {
	color:#666666;
	
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:25px 48px;
}



.phone_num {font-size:20px; color:#000; padding-top:8px; font-weight:bold;}
.fax {font-size:15px;}
.email01 {font-size:15px;}

.customer_center li {margin-bottom:10px;}
.customer_center li > img {margin-right:15px; margin-top:5px; padding-left:20px; vertical-align:middle;}
.customer_center > dd > .phone_num {
	display:block;
	padding:10px 0 0 20px;
	font-size:18px;
	line-height:40px;
	font-weight:900;
	color:#494949;
	letter-spacing:-1px;
}
.customer_center > dd > .fax {
	padding:6px 0 6px 20px;
	display:block;
	color:#494949;
	font-size:14px;
	font-weight:900;
}
.customer_center > dd > .email01 {
	padding:0 0 14px 20px;
	display:block;
	color:#494949;
	font-size:14px;
	font-weight:900;
}

/* slick-theme 덮어 씌움  */
/*.main_slider .slick-dots {width:auto; left:8px; bottom:10px;}*/
.main_pro_slide .slick-dots {top:-33px;right:0;width:auto;height:30px;}
.main_pro_slide .slick-dots li button {
	background-image:url("/images/slider_dot_mini_gray.png");
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:999999px;
	width:20px; height:20px;
}
.main_pro_slide .slick-dots li.slick-active button {
	background-image:url("/images/slider_dot_mini_green.png");
}


.pro_keyword {width:100%;}
.pro_keyword > li {float:left; padding:0px 8px; margin:5px 0; border-right:1px solid #a0a0a0;}
.pro_keyword > li.first {padding-left:0;}
.pro_keyword > li.last {padding-right:0;border-right:0;}
.pro_keyword > li > a {
	display:block;
	color:#a0a0a0;
	font-family: "Arial";
	font-size:12px;
	line-height:12px;
}

/* slick-theme 덮어 씌움  */
/*.main_slider .slick-dots {width:auto; left:8px; bottom:10px;}*/
.main_visual .slick-dots li button {
	background-image:url("/eng/images/main/slider_dot_mini_opacity.png");
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:999999px;
	width:20px; height:20px;
}
.main_visual .slick-dots li.slick-active button {
	background-image:url("/eng/images/main/slider_dot_mini.png");
}

/**/


/************************************************/
/* 클리어 픽스 */
.clx {*zoom:1;}
.clx:after {display:block;content:" ";clear:both;}


.test {border:1px solid red;}
